% !TeX Program=lualatex
\documentclass[रेगे,सुटालेख]{aalok}
\लेख{संच सिद्धांताची ओळख}
\अभ्यासक{नारायण वझे}
\इपत्ता{vazenarayan13@gmail.com}{vazenarayan\(13\)@gmail.com}
\orcid{0000-0003-1896-4951}
\पुष्प{पहिले}
\प्रकाशनवर्ष{२०२१}
\आकडीदिनांक{१-२४}
\आकडीपुष्प{१}
\usepackage{framed}
\usepackage{caption}
\usepackage{subcaption}
\usepackage{dashrule}
\usetikzlibrary{arrows.meta}
\usepackage{amsmath,amssymb,amsfonts}
\usepackage{venndiagram}

\begin{document}
\लेखाचेशीर्षक

{%
  \small
  \अंतरबदल{1.2}
  \अनुक्रमणिका
}%

\input{सामग्री/\jobname}
\end{document}
